## autocompleteeditor 0.0.1-1

=== debian/changelog ===
autocompleteeditor (0.0.1-1) stable; urgency=low

  Initial release

 -- Robin Hill <maemo@robinhill.me.uk>  Fri, 11 Jun 2010 10:35:07 +0000
