=== debian/control ===
Source: autocompleteeditor
Section: user/office
Priority: extra
Maintainer: Robin Hill <maemo@robinhill.me.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: autocompleteeditor
Architecture: all
Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
Description: Edits the user's auto-complete dictionary
XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gYKEjg4v7PzVgAACwdJ
 REFUeJzNWF1MFNcXv3fmzg67K8gahW4JXxWwCkG09MFSmwhFkdXUYNKvWF+MJhjapZA+tKZJq8Zm
 DdBQbBtLQ2gktEEtINLiUr5Eum2pRumGbii21iILu+wC7uJ+zcztw6nj/FFYapr4Pw+TO+fee+7v
 njn3/M4dfODAgT179nAcRynFGKNHJJIkcRx37do1snr16s2bNz8qHPNEpVIRv9/v9/v/HzzEsuzc
 3BxhGIZhGJZlHy0ghBAgYZY4mlIKT0EQJEmSNcoBoJEkSR78ELDIEseB8zDGhBBYbJ474ZVSKm/y
 4fy9JA/RuyIIwrFjx2w2G0JIFEVKKTzhFdoOh8Pr9VJKJUkSBAE8KvvvvwGEMRZFESHU29t76NCh
 6upqjDE4iWVZ8ATLstDes2dPIBBACDEMQwghhDAMA4OXAis8INkKxvjkyZNVVVVWq/XGjRssy3o8
 npaWFr/fjxCyWCxWq7W/v//q1at1dXUYY6fTeezYsffff99mszEMI0kSxjjsdwwPCHbGsuzNmzeH
 h4fffPPN1NTU+vp6hJDT6SwvL/d4PAihurq6L7/8UqvVIoTUarXT6Xz++ec9Hk90dPSOHTuuXLkC
 bv5vPASba2xsfPzxx8fGxjZt2vTVV18hhHiej46OBsSRkZEcxz311FOxsbElJSWnT5/W6/UffPCB
 0Wh87bXX4CvLB3ARCXPKYD4Ewblz50RRPHjwIMb45s2bly5dyszMFEURAMnQBUHwer0Oh+PJJ58U
 BEEUxYyMDIvFojyAD+8h2BbDMJcuXXK73T09PadPn25ubi4pKTGZTMuWLXO5XMFgkGGYgYEBjDHD
 MIIgEEI2btx48eJFQgjP883NzSkpKWAqbAyF9xBIfX29wWDQaDShUIhhmOLi4k2bNk1OThoMhqKi
 og0bNvh8voiICITQE088sXPnztbW1rNnz+7atUun012/fv3MmTNADuGT05EjRwKBAHib3ieSJIF+
 ZGTk9u3bkiSJoggam802MzNDKe3u7r58+bLH47Hb7ZTSmZmZvr4+sHnx4sX29vZQKLSQfWWGo5Ra
 LJYwgBYSefAis+BMKduLDJYBLSmo5c8v50OEkBwQENcwHsIfwk5Op0CadGnkTZCCOGEHEJvQrVxJ
 qVGmOJZllRZhurwHgIL+l9ru19wDBAjkyfMmLHFb8wSmLMSyi9sksCpMbmtr++2339auXbt9+3YZ
 lux2JRnBFHiFnShrEtD88ssvkZGRSUlJcj6EVcCOIAhQFSonUkoZURQZhnG5XJs3b/74449v3bp1
 9OjRnTt3zs3NwVCZNeW1oaCDBViWBWSynmVZCGGTydTU1AQRDXrwgdvt3r9/v1yjyl3/2AekBw8e
 XL16dUdHR2Vl5cDAwPT0dFtbG5g+f/78+fPnBUEAvnQ4HFeuXDl37hzGeGxsrLm52el0YozHx8cd
 Dkdvb+8333wDNRPHcbATQojZbG5tbQ0Ggxjjzs5Os9k8ODiIMQ4Gg62trR0dHfKeyfLlyycnJwcH
 B81msyRJoVBIpVJ99913oVBoenq6qKgoNjYWIVRRUfHtt9/29fW99dZbhYWFIyMjdXV18fHxTqfz
 8OHDP/74Y0NDQ01Nzcsvv2y1WhsbGxsaGsDBCKGXXnoJYxwZGfnpp5+eOXPGZrP5/f7+/v6UlJQX
 X3wxPj7e5/OdOnWqoaEBY4xqamqGhoZSU1MdDocy71FKjx49um3bNmgXFhaePHnSbDYnJCRQSm/d
 uhUVFTU2NkYpXbNmzejo6PHjx7du3QqDU1NTh4eHi4uLa2trOzs7169f7/f7KaXbtm0zmUxzc3NZ
 WVmU0iNHjhgMBkppMBjMyMhoaWmx2WzE7/fHxsZKkjQ7O7tixYpQKMTz/I0bNyil169fz8/Ph2or
 Nzf3119/jY+PX79+vSRJHo9n3bp1Op1OEAR4CoKwZcuWQCBACMnIyBgeHuY4jmGY0dFRn89XVFQU
 DAY1Go1Op7Pb7aIoBgKBP/74Y2JioqCggFKalJRECBFFkbl9+3ZMTMy6detOnDjBsmxERATGeNeu
 XRcuXMjKyrp8+TLP8zzPX716NSYmRs4xQKJAT/BdGIYZGRnheZ5l2dHR0dTUVEiPOp0uLi6uvb29
 s7OzrKzs6aefppQC6UZGRmZnZ3d0dFy4cOHAgQPp6emBQICA6erq6oKCgomJiaysLLPZHB0dvW/f
 vqmpqdra2vfeew9jbLFYKisrOzo6fD4f5C2v1wtn2OPxCIIQFRX19ddfZ2ZmWq3WuLi4zMxMOAGv
 v/66yWQqKytbuXLlRx99dPbs2bS0tL/++stkMhmNxu3btx8+fDgQCHzxxRcDAwMIIYYQIghCcnLy
 zz//nJub6/P59u3b19PTw3GcXq/v6urSaDQqlaqvry8mJuaZZ545dOgQQkiv11dVVQG9Hz9+PCEh
 weVyvfrqq2q1Oj09vaWlhVJqNBp37NihVqu7u7uTkpKCwWBPT09OTo5arW5qatLpdMnJyV1dXTzP
 a7Vai8WSmJh4584dBACVRCiz5jzl/WOUUlpaajQaldPnNe43Ms+gJEkWi+VeppYrDfkuAZ8GlJAA
 5TZVMGgoFCKE7N69G0JbFEUIZyBdpWU5i8IrIUTugrxFKSXovkugknEA3DyNHMX/pDJCEELPPvvs
 P2R014gy3pXFq9Km3AUEhTFesPyQUS7SO2+AnAkXn7u4LAiI3r3aBQIBqODgVaVSaTQa+OoYY0EQ
 EEKEkEAgoFKpYLtUcS2Uq6gH7udfAwqFQnl5eV6vV61WI4QEQdi9e/fbb78dDAZVKhXGuKKiQpKk
 srKywsLCzs7On376yeVyGQwGCCxlvaYE+jAeksvCqampmpqaDRs2AL9qtVpKKc/zs7OzkFsnJycj
 IiKqqqpYlv3888+1Wu3WrVs5jkMI2e12vV4vVwoYY6/Xu2zZMrRwVRT+7wfP84mJiatWrVIqGxsb
 T5w4kZaWNjIyUlBQ4PP5ampq3nnnne+//16SpL179y5fvry4uFitVgcCgcrKyvT09OLiYrvdPj4+
 3t7evmrVqoUALVjkw6vf71+zZs3GjRvz8/Pz8vKee+65H374we12x8XFDQ4Out3u9PT0d9991+Px
 JCUlhUKhkpKS8vJySZKysrIqKir8fn91dXV2drYkSQkJCaWlpX/++afP57t/uaUW+QghlmX379+f
 lpYGOSMlJaWnp2ft2rXZ2dkIob1797pcLoZhNBoNMJROp/N4PHfu3HnjjTc4jgPOt9vt8fHxr7zy
 SkJCgnzCH7hc+FsHx3EvvPCCXq+/N4cQn88HbQgsdPe+IYoiHENRFEOhEMdxkiT5/X6MsUqlkh2D
 Fo6hBa/S8llwuVz19fXNzc1NTU1NTU29vb1btmxxu92fffbZ0NDQhx9+CDimp6cxxlFRUV1dXTMz
 M5mZmUaj0WazlZaWJiYmPvbYY1B1hP2/xubm5ubk5EDqnDcITsf4+Pjw8PDQ0JDVar127drs7KzB
 YMjJyamtrbVarfn5+dnZ2WlpaVNTU3l5ecnJyX19fStXriwvL+/u7m5ra1Or1Z988olWq52YmMjJ
 yVmxYgV90F8HUI6NjYUJ6gfKQl0PMeVfBDW++xNTJoR7XmVZWSlTLBRrsLBMT3BNAMKCRti7Xpig
 Vt4elSLfR5U0Se9e1pCCQeU/Hkv8O0uUflscnCyLjJS7lGMWas+bCELkMvnhyPm/ErlUJ3ABAHSP
 EJMoioSQYDBI+vv7EUJQvD1CQJRSlUr1+++//w3KY/Y3WgifKwAAAABJRU5ErkJggg==
