## autocompleteeditor 0.0.2-1

=== debian/changelog ===
autocompleteeditor (0.0.2-1) stable; urgency=low

  Added check to ensure file format matches the recognised format.  Fixed section for package.

 -- Robin Hill <maemo@robinhill.me.uk>  Fri, 11 Jun 2010 12:20:08 +0000
