## autocompleteeditor 0.0.3-1

=== debian/changelog ===
autocompleteeditor (0.0.3-1) stable; urgency=low

  Use a dict for the position information rather than multiple variables.  Save all variable metadata (including new variable) so it can be written back when the file's saved.  Added busy spinner while saving and information box to report saving complete.  Changed to use multi-selection rather than extended selection, as it seems more reliable on Maemo.

 -- Robin Hill <maemo@robinhill.me.uk>  Sat, 12 Jun 2010 19:36:19 +0000
