=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: autocompleteeditor
-Section: user/office
+Section: user/utilities
 Priority: extra
 Maintainer: Robin Hill <maemo@robinhill.me.uk>
 Build-Depends: debhelper (>= 5)
