## autocompleteeditor 0.0.4-1

=== debian/changelog ===
autocompleteeditor (0.0.4-1) stable; urgency=low

  * Added missing python2.5-qt4-maemo5 dependency (needed for popup
    notifications)
  * Changed to handle files containing multiple dictionaries.
  * Added option to clear all entries for a dictionary.

 -- Robin Hill <maemo@robinhill.me.uk>  Tue, 15 Jun 2010 15:30:00 +0100
