=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 
 Package: autocompleteeditor
 Architecture: all
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
 Description: Edits the user's auto-complete dictionary
 XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
+XB-Maemo-Display-Name: Auto-Complete Editor
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gYKEjg4v7PzVgAACwdJ
  REFUeJzNWF1MFNcXv3fmzg67K8gahW4JXxWwCkG09MFSmwhFkdXUYNKvWF+MJhjapZA+tKZJq8Zm
