=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/autocompleteeditor" install
 	mkdir -p "$(CURDIR)/debian/autocompleteeditor"
 
-#	mkdir -p "$(CURDIR)/debian/autocompleteeditor/usr/share/icons/hicolor/scalable/hildon/"
+	mkdir -p "$(CURDIR)/debian/autocompleteeditor/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/AutoCompleteEditor.png" "$(CURDIR)/debian/autocompleteeditor/usr/share/icons/hicolor/scalable/hildon/AutoCompleteEditor.png"
 	mkdir -p "$(CURDIR)/debian/autocompleteeditor/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/AutoCompleteEditor.png" "$(CURDIR)/debian/autocompleteeditor/usr/share/icons/hicolor/48x48/hildon/AutoCompleteEditor.png"
