## autocompleteeditor 0.0.5-1

=== debian/changelog ===
autocompleteeditor (0.0.5-1) stable; urgency=low

  * Added message box to alert user to unidentified dictionaries.
  * Limited error message to two levels of traceback
  * Save last viewed dictionary
  * Changed to use python for locale conversion as Qt was not working

 -- Robin Hill <maemo@robinhill.me.uk>  Tue, 15 Jun 2010 17:00:00 +0100
