## autocompleteeditor 0.0.6-1

=== debian/changelog ===
autocompleteeditor (0.0.6-1) stable; urgency=low

  * Changed location for saved settings file

 -- Robin Hill <maemo@robinhill.me.uk>  Tue, 15 Jun 2010 22:25:00 +0100
