## autocompleteeditor 0.0.7-1

=== debian/changelog ===
autocompleteeditor (0.0.7-1) stable; urgency=low

  * Added hardcoded mappings for locale:codec translation.  Unfortunately the
    N900 doesn't use the defined locale encoding when writing to the
    auto-complete dictionary, so we need to use this method instead.
  * Added configuration dialog.  Currently allows selection of the deletion
    mode (Normal, Confirm, OnClick).  This is saved to the config file so
    persists between sessions.

 -- Robin Hill <maemo@robinhill.me.uk>  Thu, 17 Jun 2010 13:20:00 +0100
