## autocompleteeditor 0.0.8-1

=== debian/changelog ===
autocompleteeditor (0.0.8-1) stable; urgency=low

  * Added support for blacklisting words
  * Allow blacklists to be applied without launching the GUI
  * Added additional delete mode for moving items to the blacklist

 -- Robin Hill <maemo@robinhill.me.uk>  Wed, 23 Jun 2010 15:20:00 +0100
