=== debian/rules ===
--- 
+++ 
@@ -54,9 +54,8 @@
 	cp -a "src/usr/share/applications/hildon/AutoCompleteEditor.desktop" "$(CURDIR)/debian/autocompleteeditor/usr/share/applications/hildon/AutoCompleteEditor.desktop"
 	mkdir -p "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/"
 	cp -a "src/opt/AutoCompleteEditor/ACE_file.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_file.py"
-	mkdir -p "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/"
 	cp -a "src/opt/AutoCompleteEditor/ACE_gui.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_gui.py"
-	mkdir -p "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/"
+	cp -a "src/opt/AutoCompleteEditor/ACE_utils.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_utils.py"
 	cp -a "src/opt/AutoCompleteEditor/AutoCompleteEditor.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/AutoCompleteEditor.py"
 
 	# ======================================================
