## autocompleteeditor 0.0.9-1

=== debian/changelog ===
autocompleteeditor (0.0.9-1) stable; urgency=low

  * Cleanup language handling - use CP1252 for English, and the default
    (usually appropriate ISO-8859 variant) for others.
  * Cleanup error handling
  * Handle truncated dictionary records
  * Fix Delete button label when starting in Blacklist mode
  * Add configuration option to allow overriding the system default character
    encoding

 -- Robin Hill <maemo@robinhill.me.uk>  Thu,  1 Jul 2010 11:40:00 +0100
