## autocompleteeditor 0.0.10-1

=== debian/changelog ===
autocompleteeditor (0.0.10-1) stable; urgency=low

  * Move the hildon-input-method kill call into ACEFile, so it's called
    whenever the dictionary is written.  Previously it wasn't being called
    when running in command-line apply-blacklist mode.

 -- Robin Hill <maemo@robinhill.me.uk>  Thu,  1 Jul 2010 14:00:00 +0100
