=== debian/rules ===
--- 
+++ 
@@ -53,8 +53,10 @@
 	mkdir -p "$(CURDIR)/debian/autocompleteeditor/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/AutoCompleteEditor.desktop" "$(CURDIR)/debian/autocompleteeditor/usr/share/applications/hildon/AutoCompleteEditor.desktop"
 	mkdir -p "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/"
+	cp -a "src/opt/AutoCompleteEditor/ACE_encoding.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_encoding.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_file.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_file.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_gui.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_gui.py"
+	cp -a "src/opt/AutoCompleteEditor/ACE_settings.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_settings.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_utils.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_utils.py"
 	cp -a "src/opt/AutoCompleteEditor/AutoCompleteEditor.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/AutoCompleteEditor.py"
