## autocompleteeditor 0.0.11-1

=== debian/changelog ===
autocompleteeditor (0.0.11-1) stable; urgency=low

  * Re-add CP1251 override for Russian
  * Add other standard Windows codepages to the selection list

 -- Robin Hill <maemo@robinhill.me.uk>  Fri,  2 Jul 2010 13:35:00 +0100
