## autocompleteeditor 0.0.12-1

=== debian/changelog ===
autocompleteeditor (0.0.12-1) stable; urgency=low

  * Use gconf to disable and re-enable auto-completion when reading/writing
    the dictionary file.  This ensures all writes to the file are flushed (so
    reads get the latest data) and that no 3rd party writes take place while
    the application is writing out the changes.  It also ensures the system
    re-reads the dictionary file after the write, so removes the need to kill
    hildon-input-method.
  * Read in a mapping of language codes (e.g. en_GB, fr_FR) to language names
    (e.g. "English (United Kingdom)") from the i18n locale data file.  The
    hard-coded lookup table now just maps the numeric language IDs used in the
    dictionary file to a language code.

 -- Robin Hill <maemo@robinhill.me.uk>  Wed,  7 Jul 2010 14:00:00 +0100
