=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: autocompleteeditor
 Architecture: all
-Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5
+Depends: python2.5, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-gconf, locale-resolver-data
 Description: Edits the user's auto-complete dictionary
 XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
 XB-Maemo-Display-Name: Auto-Complete Editor
