## autocompleteeditor 0.0.13-1

=== debian/changelog ===
autocompleteeditor (0.0.13-1) stable; urgency=low

  * Reorder class loading to eliminate segmentation fault under PR1.3

 -- Robin Hill <maemo@robinhill.me.uk>  Mon,  1 Nov 2010 14:40:00 +0000
