=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	cp -a "src/opt/AutoCompleteEditor/ACE_encoding.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_encoding.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_file.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_file.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_gui.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_gui.py"
+	cp -a "src/opt/AutoCompleteEditor/ACE_languages.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_languages.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_settings.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_settings.py"
 	cp -a "src/opt/AutoCompleteEditor/ACE_utils.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/ACE_utils.py"
 	cp -a "src/opt/AutoCompleteEditor/AutoCompleteEditor.py" "$(CURDIR)/debian/autocompleteeditor/opt/AutoCompleteEditor/AutoCompleteEditor.py"
