## autocompleteeditor 0.0.14-1

=== debian/changelog ===
autocompleteeditor (0.0.14-1) stable; urgency=low

  * Add check for unknown language IDs - prevent exiting

 -- Robin Hill <maemo@robinhill.me.uk>  Mon, 29 Nov 2010 19:00:00 +0000
