## autocompleteeditor 0.0.15-1

=== debian/changelog ===
autocompleteeditor (0.0.15-1) stable; urgency=low

  * Localisation lookup fixes

 -- Robin Hill <maemo@robinhill.me.uk>  Tue, 30 Nov 2010 09:45:00 +0000
