## autocompleteeditor 0.0.16-1

=== debian/changelog ===
autocompleteeditor (0.0.16-1) stable; urgency=low

  * Fix typo in localisation code

 -- Robin Hill <maemo@robinhill.me.uk>  Sun,  5 Dec 2010 14:00:00 +0000
