## autocompleteeditor 0.0.17-1

=== debian/changelog ===
autocompleteeditor (0.0.17-1) stable; urgency=low

  * Fix wrongly named method call in localisation code

 -- Robin Hill <maemo@robinhill.me.uk>  Wed, 22 Dec 2010 09:00:00 +0000
