=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Edits the user's auto-complete dictionary
 XSBC-Bugtracker: mailto:maemo@robinhill.me.uk
 XB-Maemo-Display-Name: Auto-Complete Editor
-XB-Maemo-Upgrade-Description: Locale lookup fixes
+XB-Maemo-Upgrade-Description: Unknown locale fix
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAB3RJTUUH2gYKEjg4v7PzVgAACwdJ
  REFUeJzNWF1MFNcXv3fmzg67K8gahW4JXxWwCkG09MFSmwhFkdXUYNKvWF+MJhjapZA+tKZJq8Zm
